import React from 'react';
export default function CommentBank(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M520.85-549.63v-268.22h-378.7v587.57l65.87-71.87h609.83v-515.7h-104v268.22l-96-50zM74.02-74.02v-812.2h812.2v652.2h-652.2zm68.13-743.83v515.7z" })));
}
